Download it now!
Bug 90968 - EDITING: Highlighting is not repeated with Ctrl+Shft+Y (Edit>Repeat)
Summary: EDITING: Highlighting is not repeated with Ctrl+Shft+Y (Edit>Repeat)
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.0.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.0.0
Keywords: regression
Depends on:
Blocks: Repeat
  Show dependency treegraph
 
Reported: 2015-04-30 14:09 UTC by Cor Nouws
Modified: 2015-12-03 14:21 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2015-04-30 14:09:42 UTC
as per subject
Comment 1 Cor Nouws 2015-04-30 14:11:27 UTC
@zolnai: maybe you could have a look? Thanks,
Comment 2 Commit Notification 2015-05-01 12:20:50 UTC
Zolnai Tamás committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d2448a45767230d3e2913becb44f1a8bd2dfc46a

tdf#90968: Highlighting is not repeated with Ctrl+Shft+Y (Edit>Repeat)

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Cor Nouws 2015-05-03 18:08:43 UTC
@zolnai: thanks a lot :)
Comment 4 Zangune 2015-05-22 15:06:41 UTC
Cor Nouws, from your last comment I can't understand if you tested it.
If you downloaded the LibreOffice daily build, tested it and you can confirm that this bug is fixed in the daily build then you can change the status from RESOLVED to VERIFIED in Bugzilla, this would be helpful.
Read here https://bugs.documentfoundation.org/show_bug.cgi?id=50100
Comment 5 Cor Nouws 2015-05-22 15:26:18 UTC
Thanks for asking Zagune.
Just tested in 5.0.0beta1. Is perfect there.
Comment 6 Zangune 2015-05-22 15:36:18 UTC
You are welcome, thanks for the feedback.